<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (13.0.2) on Sun Feb 23 18:27:39 CET 2020 -->
<title>T-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-02-23">
<meta name="description" content="index: T">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.js"></script>
</head>
<body class="split-index">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<div class="contentContainer"><a href="index-1.html">L</a>&nbsp;<a href="index-2.html">M</a>&nbsp;<a href="index-3.html">P</a>&nbsp;<a href="index-4.html">T</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><span class="memberNameLink"><a href="../principal.html#TreballarDates(float%5B%5D)">TreballarDates(float[])</a></span> - Static method in class <a href="../principal.html" title="class in &lt;Unnamed&gt;">principal</a></dt>
<dd>
<div class="block">TreballarDates
 En cas d'haver escollit l'opcio dates, aquest metode serveix per veure la diferencia en dies d'una data a una altre</div>
</dd>
</dl>
<a href="index-1.html">L</a>&nbsp;<a href="index-2.html">M</a>&nbsp;<a href="index-3.html">P</a>&nbsp;<a href="index-4.html">T</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
</body>
</html>
